uuid: 444a04cb-d3e5-4cad-b02f-993c05ab4a5c
langcode: en
status: true
dependencies: {  }
id: impact
name: impact
weight: 0
label: Impact
group: main
skin: default
breakpoints: 0
optimized: false
options:
  options__active_tab: edit-options-settings
  settings:
    mobileFirst: false
    asNavFor: ''
    accessibility: true
    adaptiveHeight: false
    autoplay: false
    pauseOnHover: true
    pauseOnDotsHover: false
    pauseOnFocus: true
    autoplaySpeed: 3000
    arrows: false
    prevArrow: Previous
    nextArrow: Next
    downArrow: false
    downArrowTarget: ''
    downArrowOffset: 0
    centerMode: false
    centerPadding: 50px
    dots: true
    dotsClass: slick-dots
    appendDots: $(element)
    draggable: true
    fade: false
    focusOnSelect: false
    infinite: true
    initialSlide: 0
    lazyLoad: ondemand
    mouseWheel: false
    randomize: false
    respondTo: window
    rtl: false
    rows: 1
    slidesPerRow: 1
    slide: ''
    slidesToShow: 1
    slidesToScroll: 1
    speed: 500
    swipe: true
    swipeToSlide: true
    edgeFriction: 0.35
    touchMove: true
    touchThreshold: 5
    useCSS: true
    cssEase: ease
    cssEaseBezier: ''
    cssEaseOverride: ''
    useTransform: true
    easing: linear
    variableWidth: false
    vertical: false
    verticalSwiping: false
    waitForAnimate: true
